/* policy.css */

#main h1 {
	margin-bottom: 15px;
}
#main h2 {
}
/*
#main h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 2px 0 2px 6px;
	border-left: 5px solid #10B7D0;
	border-bottom: 1px solid #10B7D0;
	font-size: 110%;
	font-weight: bolder;
}
*/

/* menu */
ul.menu {
}
ul.menu li {
	float: left;
	margin-bottom: 8px;
	margin-right: 35px;
	background: transparent url(../img/analects/list_bg_wide.gif) no-repeat scroll left top;
	width: 245px;
	height: 158px;
	text-align: center;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}
ul.menu li.analects01 {
	margin-right: 0;
}

/* sub menu */
 
ul.subMenu {
}
ul.subMenu li {
	float: left;
	margin-right: 7px;
	margin-bottom: 8px;
}
ul.subMenu li.analects03 {
	margin-right: 0;
}

/* sub menu */
 
ul.subMenu170 {
}
ul.subMenu170 li {
	float: left;
	margin-right: 7px;
	margin-bottom: 8px;
}
ul.subMenu170 li.analects03 {
	margin-right: 0;
}

/* list */
#main ul.list {
	margin-top: 15px;
	margin-left: 8px;
}

#main ul.list li {
	background: transparent url(../img/icon_disc_syan.gif) no-repeat scroll left 0.3em;
	margin-bottom: 10px;
	padding-left: 1em;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}
#main ul.list dt {
	margin-bottom: 0.1em;
}

/* boxList */
#main ul.boxList {
	margin-top: 15px;
	margin-left: 10px;
}
#main ul.boxList li {
	float: left;
	margin-bottom: 8px;
	margin-right: 12px;
	/*background: transparent url(./img/list_mini_bg.jpg) no-repeat scroll left top;*/
	width: 245px;
	height: 106px;
	text-align: center;
}/*
ul.boxList li:hover {
	background: red url(./img/list_mini_bg_on.jpg) no-repeat scroll left top;
}*/
#main ul.boxList a {
	display: block;
	width: 245px;
	height: 106px;
	padding-top: 35px;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 160%;
	color: black;
	text-decoration: none;
	background: transparent url(../img/analects/list_mini_bg.jpg) no-repeat scroll left top;
	vertical-align: middle;
}
#main ul.boxList a span.sub {
	font-size: 70%;
	line-height: 1.2em;
}
#main ul.boxList a:hover {
	text-decoration: none;
	color: #003399;
	background: transparent url(../img/analects/list_mini_bg_on.jpg) no-repeat scroll left top;
}
#main ul.boxList dd.date {
	color: #666;
}

/* menu */
#main ul.boxListImg {
	margin-top: 15px;
	margin-left: 10px;
}
#main ul.boxListImg li {
	float: left;
	margin-bottom: 8px;
	margin-right: 12px;
	width: 245px;
	height: 106px;
	text-align: center;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}